Index: lewton/Cargo.toml
===================================================================
--- lewton.orig/Cargo.toml
+++ lewton/Cargo.toml
@@ -31,7 +31,7 @@ crate-type = ["lib", "cdylib"]
 version = "1.0"
 
 [dependencies.smallvec]
-version = "0.6"
+version = "1"
 
 [dependencies.ogg]
 version = "0.7"
